Skip to navigation

Create Connect HMAC secret for organization

View as Markdown

Creates a new HMAC secret for an organization. The response for this call will contain the full unredacted secret. Record this secret to a secure location, as you will not be able to get this information again later.

Required scopes: connect_org_hmac_write_api

Authentication

AuthorizationBearer
OAuth2 Access code Grant

Path parameters

organizationIdstringRequiredformat: "uuid"
The GUID ID of the organization within which the HMAC secret will be created.

Response

OK
secretslist of stringsOptional